*[data-v-77c4a8de] {
  box-sizing: border-box;
}
.table[data-v-77c4a8de] {
  border: 3px solid #808080;
  margin: 0;
}
.table .row[data-v-77c4a8de] {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.table .row[data-v-77c4a8de]:not(:first-child) {
  border-top: 1px solid #808080;
}
.table .row:not(:first-child).-borderm[data-v-77c4a8de] {
  border-top: 3px solid #808080;
}
.table .row .cell[data-v-77c4a8de] {
  position: relative;
  width: 100%;
  border-right: 1px solid #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
}
.table .row .cell[data-v-77c4a8de]  .cld-btn {
  position: absolute;
  top: 50%;
  right: 7.5px;
  transform: translateY(-50%);
  font-size: 12px;
  padding: 2.5px 7.5px;
}
.table .row .cell[data-v-77c4a8de]:last-child {
  border-right: none;
}
.table .row .cell.-nopadding[data-v-77c4a8de] {
  padding: 0;
}
.table .row .cell.-borders[data-v-77c4a8de] {
  border-right: 1px solid #808080;
}
.table .row .cell.-borderm[data-v-77c4a8de] {
  border-right: 3px solid #808080;
}
.table .row .cell.-textfit[data-v-77c4a8de] {
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.table .row .cell.-textalign[data-v-77c4a8de] {
  text-orientation: upright;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  line-height: 1em;
  letter-spacing: 2px;
}
.table .row .cell.-left[data-v-77c4a8de] {
  display: block;
  padding: 5px 20px;
  text-align: left;
}
.table .row .cell.-right[data-v-77c4a8de] {
  justify-content: flex-end;
  text-align: right;
}
@media print {
.cld-btn[data-v-77c4a8de] {
    display: none !important;
}
}
.str-wrap[data-v-5127d97c] {
  position: relative;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  margin: -5px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.str-wrap span[data-v-5127d97c] {
  padding: 2.5px;
}
.str-wrap > select[data-v-5127d97c] {
  width: calc(100% - 10px);
  margin: 2.5px;
  padding: 5px;
}
.str-wrap > select.err[data-v-5127d97c] {
  background-color: rgba(234, 85, 80, 0.5);
  border-radius: 2.5px;
  border: 1px solid #808080;
}
.str-wrap > select.is-view + span[data-v-5127d97c],
.str-wrap > select.is-view + span ~ span[data-v-5127d97c] {
  display: none;
}
.str-wrap span:last-of-type.beneficiary-id[data-v-5127d97c] {
  display: inline-block;
}
@media print {
.str-wrap[data-v-5127d97c] {
    margin: 0;
}
.str-wrap select[data-v-5127d97c] {
    display: none;
}
.str-wrap > select + span[data-v-5127d97c] {
    display: inline-flex !important;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    justify-content: center;
    text-align: center;
    flex: none;
    width: 100%;
    margin: 0;
}
}
